lopi_pusher:
    # Default configuration
    key : '%env(PUSHER_APP_KEY)'
    secret : '%env(PUSHER_APP_SECRET)'
    app_id : '%env(PUSHER_APP_ID)'
    cluster: '%env(PUSHER_CLUSTER)%'
    # timeout: '%env(PUSHER_TIMEOUT)%'
    # scheme: '%env(PUSHER_SCHEME)%'
    # host: '%env(PUSHER_HOST)%'
    # port: '%env(PUSHER_PORT)%'
    # debug: '%env(PUSHER_DEBUG)%'
    # auth_service_id: my_channel_authenticator